<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
              android:descendantFocusability="blocksDescendants"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/ram_mode_name_lb"
        android:layout_width="0dp"
        android:layout_height="50dp"
        android:layout_weight="4"
        android:layout_margin="5dp"
        android:textSize="17sp"
        android:layout_gravity="start|center_vertical"
        android:gravity="start|center_vertical"
        android:textColor="#000000"
        />

    <ImageButton
        android:id="@+id/ram_mode_setting_btn"
        android:layout_width="0dp"
        android:layout_height="50dp"
        android:layout_gravity="center_vertical|end"
        android:layout_weight="1"
        android:background="#00000000"
        android:scaleType="centerInside"
        android:src="@drawable/setting"/>



</LinearLayout>